@import "variables";
@import "mixins";
@import "fonts";
@import "base";
@import "m-from";

@import "../../components/murr_card/scss/index.scss";

.murr-button {
  background-color: $main;
}

.murr-button > i {
  color: white;
}

.murr-button > span {
  color: white;
}

.murr-button:hover {
  background-color: $main-hover;
}

.murr-button:active,
.murr-button:focus {
  background-color: $main-active;
}

.murr-icon {
  color: $main;
  cursor: pointer;
}

.murr-icon:hover {
  color: $main-hover;
}

.murr-icon:active,
.murr-icon:focus {
  color: $main-active;
}

//eleme.io
.modal-main {
  background-color: $dark;
}

.el-message-box.modal-main {
  max-width: 320px;
}
.el-message-box__title {
  color: $white;
}
.el-message-box__message {
  color: $warning;
}
